# NAME: AMP
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/AMP/AMP.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 4
# TOTAL: 5
payload:
  - DOMAIN,amp.akamaized.net
  - DOMAIN-SUFFIX,amp.dev
  - DOMAIN-SUFFIX,ampproject.com
  - DOMAIN-SUFFIX,ampproject.net
  - DOMAIN-SUFFIX,ampproject.org
